include LICENSE
include README.md
recursive-include vat *.py
recursive-include vat/locale *
recursive-include vat/taxation *
recursive-include vat/templates *
recursive-include vat/views *
recursive-include vat/wizards *